Activity log for bug #931325

Date Who What changed Old value New value Message
2012-02-13 09:44:15 Shanmuga prathap S P bug added bug
2012-02-13 12:04:42 Robert Roth ubuntu-docs (Ubuntu): status New Confirmed
2012-02-13 12:04:47 Robert Roth ubuntu-docs (Ubuntu): importance Undecided Low
2012-10-20 10:16:25 Jeremy Bicha ubuntu-docs (Ubuntu): status Confirmed Triaged
2012-10-20 10:17:21 Jeremy Bicha summary Ubuntu Software Center Manual is not hyperlinked right Ubuntu Software Center & Language Selector Manuals aren't available online
2012-12-30 09:47:31 artur bryczek ubuntu-docs (Ubuntu): status Triaged Fix Committed
2013-01-22 10:58:09 Matthew Paul Thomas ubuntu-docs (Ubuntu): status Fix Committed Triaged
2013-06-10 01:23:48 John Kim tags center hyperlink manual software ubuntu doc
2013-06-10 01:37:12 John Kim tags doc doc saucy
2013-06-10 01:38:55 John Kim description Repro Steps: 1. In the link https://help.ubuntu.com/11.10/ubuntu-help/addremove.html , click on "Install additional software" / "Remove an application". 2. Click on Ubuntu Software Center Manual link. 3. Note that the page opened is 404 Not found. Repro Steps: 1. Go to https://help.ubuntu.com/12.10/ubuntu-help/session-language.html 2. Scroll to 'Language Support Help' link 3. Click it. Expected: Go to Language Support Help. Actual: 'Launch Application' window pops up, with no applications to choose from. The problem: Ubuntu Software Center and Language Selector manuals are not available online. Therefore hyperlinking to those manuals is impossible.
2014-03-08 20:21:04 Doug Smythies ubuntu-docs (Ubuntu): assignee Doug Smythies (dsmythies)
2014-03-08 20:21:10 Doug Smythies ubuntu-docs (Ubuntu): importance Low High
2014-03-08 20:21:26 Doug Smythies ubuntu-docs (Ubuntu): status Triaged In Progress
2014-03-09 16:28:38 Doug Smythies attachment added Proposed new fix-urls.sed script https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/931325/+attachment/4015087/+files/fix-urls.sed
2014-03-11 15:49:40 Launchpad Janitor branch linked lp:ubuntu-docs
2014-03-11 15:50:12 Doug Smythies ubuntu-docs (Ubuntu): status In Progress Fix Committed
2014-03-20 19:54:05 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ubuntu-docs
2014-03-20 21:03:53 Launchpad Janitor ubuntu-docs (Ubuntu): status Fix Committed Fix Released